//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.8-b130911.1802 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2017.11.02 at 04:00:12 PM BRST 
//

package br.com.grupolibra.dueltrservice.model.siscomex;

import com.thoughtworks.xstream.annotations.XStreamAlias;
import com.thoughtworks.xstream.annotations.XStreamAsAttribute;

@XStreamAlias("recepcoesNFE")
public class RecepcoesNFE {

	@XStreamAlias("xsi:schemaLocation")
	@XStreamAsAttribute
	final String schemaLocation = "http://www.pucomex.serpro.gov.br/cct RecepcaoNFE.xsd";

	@XStreamAsAttribute
	final String xmlns = "http://www.pucomex.serpro.gov.br/cct";

	@XStreamAlias("xmlns:xsi")
	@XStreamAsAttribute
	final String xsi = "http://www.w3.org/2001/XMLSchema-instance";

	protected RecepcaoNFE recepcaoNFE;

	public RecepcaoNFE getRecepcaoNFE() {
		return recepcaoNFE;
	}

	public void setRecepcaoNFE(RecepcaoNFE value) {
		this.recepcaoNFE = value;
	}

}
